format_version: '1.0'


repository_url: https://github.com/kevinlawler/kona
issue_url: https://github.com/kevinlawler/kona/issues/538


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: a6f66fa
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 2bbc54a982c6db2b77ccf56d312337b3211effcd

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 50ea6d501b0fe12a4e8ce64d8476ca37f92351ac

options:
  language: C
